Bug 6649 - [UPDATE REQUEST] tvtime 1.0.6 -> 1.0.8
: [UPDATE REQUEST] tvtime 1.0.6 -> 1.0.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 12:43 MSK by VictorR2007
Modified: 2016-02-24 13:51 MSK (History)
2 users (show)

See Also:
RPM Package: tvtime
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2016-01-29 12:43:41 MSK
New version of tvtime was released.
Comment 1 VictorR2007 2016-01-29 12:46:17 MSK
Advisory: "Update tvtime to new version 1.0.8."

https://abf.rosalinux.ru/build_lists/2621239
https://abf.rosalinux.ru/build_lists/2621240
Comment 2 VictorR2007 2016-02-05 18:17:05 MSK
Гоняю его с 28 января.
У меня на домашнем компьютере ТВ-карта,
и постоянно используется просмотр ТВ.
За это время проблем не заметил.
Comment 3 Denis Silakov 2016-02-05 18:21:59 MSK
Let's send to QA.
Comment 4 VictorR2007 2016-02-05 19:32:09 MSK
(In reply to comment #3)
> Let's send to QA.

Я не знаю, как это делается.
Не хотел никого отвлекать от работы, и собрал самостоятельно без спроса.
Надеялся, что Владимир увидит это сообщение.
Comment 5 Vladimir Potapov 2016-02-17 16:21:56 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-02-24 13:34:10 MSK
tvtime-1.0.8-1
https://abf.rosalinux.ru/build_lists/2621239
https://abf.rosalinux.ru/build_lists/2621240
************************** Advisory ************************
Update tvtime to new version 1.0.8.
************************************************************
QA Verified